#u77-11
{
	background-color: transparent;
	text-align: center;
	color: #817F80;
	letter-spacing: 0px;
	position: relative;
}

#u77-3,#u77-6
{
	letter-spacing: 2px;
}

#u77,#u77-4,#u77-7
{
	letter-spacing: 1px;
}

#u81-4,#u84-4
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u82
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
}

#u82_clip
{
	overflow: hidden;
}

#u80
{
	border-style: none;
	border-color: transparent;
	background-color: #5B5B5B;
}

#u85-20
{
	background-color: transparent;
	color: #B8BABC;
	position: relative;
}

#u85-4,#u85-9,#u85-14
{
	color: #939495;
}

#u1071-4
{
	background-color: transparent;
	color: #949494;
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u745,#u750,#u755,#u1229
{
	background-color: transparent;
	position: relative;
}

#u1181
{
	border-style: none;
	border-color: transparent;
	background: #FFFFFF url("../images/blackboard_img.jpg") no-repeat left top;
}

#u74,#u75
{
	border-style: none;
	border-color: transparent;
	background-color: #F0F0F1;
}

#u74_align_to_page,#u80_align_to_page,#u1181_align_to_page,#u75_align_to_page
{
	position: relative;
}

#u76-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #939495;
	text-align: center;
	font-size: 10px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

